WOSwitchComponent(3)

NAME
WOSwitchComponent

SYNOPSIS
WOSwitchComponent { WOComponentName; otherTagString; }

BINDINGS

WOComponentName

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults